@font-face {
  font-family: 'ToyotaType';
  src: url('../fonts/ToyotaType-Book.woff')  format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'ToyotaType';
  src: url('../fonts/ToyotaType-Light.woff')  format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'ToyotaType';
  src: url('../fonts/ToyotaType-Regular.woff')  format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ToyotaType';
  src: url('../fonts/ToyotaType-Semibold.woff')  format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ToyotaType';
  src: url('../fonts/ToyotaType-Bold.woff')  format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'ToyotaType';
  src: url('../fonts/ToyotaType-Black.woff')  format('woff');
  font-weight: 900;
  font-style: normal;
}